Installation Requirements

You need at least WordPress version 4.8+ installed for this plugin to work properly. It is strongly recommended that you always use the latest stable version of WordPress to ensure all known bugs and security issues are fixed.

Other requirements

  • PHP version 7.3 or greater.
  • MySQL version 5.0.15 or greater.

Installation Steps

To install a plugin, you must first upload the plugin files and then activate the plugin. The plugin files can be uploaded in two ways:

FTP Upload

Using your FTP client, upload the non-zipped plugin folder into the /wp-content/plugins/ folder on your server.

WordPress Installation

Step 01

Go to the WordPress admin dashboard and click on Plugins > Add New.

add_new_plugin

Step 02

Click on Upload Plugin and upload the “bwl-advanced-faq-manager.zip” file. Finally, click Install Now button.

Step 03

Once the plugin successfully uploaded to the server, you will get a message to activate it. Click on Activate Plugin Link and plugin will be ready to use . After activating the plugin, you will be redirected to plugins page of the WordPress admin panel, and you will find the newly installed BWL Advanced FAQ Manager Plugin in there.

activate_bwl_advanced_faq_manager_plugin

Step 04

Now you are ready to use the BWL Advanced FAQ Manager Plugin! In left sidebar menu, you will see a new section like the following screenshot.

Last Update: July 11, 2024
July 11, 2024 28 Mahbub Alam KhanBWL Advance FAQ Manager, Installation
Total 0 Votes
0

Tell us how can we improve this post?

+ = Verify Human or Spambot ?

Back To Top